-S 1  -X RUN  -Q 0 -L 3   110 400
-S 1  -X RUN  -Q 0 -L 3   81 300
-S 1  -X RUN  -Q 0 -L 3   54 200
-S 0  -X RUN  -Q 1 -L 3   54 200
-S 0  -X RUN  -Q 1 -L 3   53 175
-S 0  -X RUN  -Q 1 -L 3   51 175
-S 2  -X RUN  -Q 2 -L 2   48 200
-S 2  -X RUN  -Q 2 -L 2   41 400
-S 2  -X RUN  -Q 3 -L 1   38 125
-S 2  -X RUN  -Q 3 -L 1   26 150
-S 3  24 175
-S 3  23 125
-S 3  22 100
-S 4  22 175
-S 3  19 100
-S 3  18 125
